Subject: importing quantifiers (was: Re: tu'o usage

From: And Rosta <[email-masked]>
Date: Mon, 23 Sep 2002 15:48:21 +0100

The only place where the importing/nonimportingness of ro makes
an obvious difference, as far as I can see, is as an inner quantifier,
and to my mind it is very useful that {lo'i broda}={lo'i ro broda} not exclude
{lo'i no broda}. If I want to exclude {lo'i no broda} I can say 
{lo'i su'o broda}.

The rest of the discussion is too abstruse and too angelic-pinhead-
terpsichorean even for me! I humbly place my faith in xorxes to
show me the light & guide me on the True Path.

--And.